<Gauge Name="Pitot Icing Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Pitot heat,bool)</Value>
         <Case Value="0">
            <Image Name="Gen_off.bmp"/>
         </Case>
         <Case Value="1">
            <Image Name="Gen_on.bmp"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_PITOT_HEAT_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click Event="PITOT_HEAT_TOGGLE"/>
   </Mouse>
</Gauge>
